body {
	background: #000 url("images/bgz/bgAll.webp") no-repeat fixed center center;
	background-size: contain;
}

/*************************************************** HEADER ***************************************************/

header {
	width: 100%;
	height: 70px;
	backdrop-filter: blur(5px);
	background-color: rgba(0,0,0,0.5);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 120;
}

header .inh {
	width: 100%;
	margin: 0 auto;
	position: relative;
}

.topsp {
	width: 100%;
	height: 70px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************************** CONTENT ***************************************************/

content {
	width: 100%;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	color: #fff;
}

content .ins {
	width: 100%;
	max-width: 1400px;
	padding: 20px;
	margin: 0 auto;
}

/*************************************************** FOOTER ***************************************************/

footer {
	backdrop-filter: blur(5px);
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 40px;
	font-size: 0.7em;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf {
	width: 100%;
	margin: 0 auto;
}

footer .inf ul {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

footer .inf ul li {
	width: 33%;
	padding: 0;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

footer .inf ul li:first-child {}

footer .inf ul li:last-child {text-align: right;}

footer .inf ul li a {
	display: inline-block;
	line-height: 36px;
	margin: 0 10px;
	color: #fff;
	opacity: 0.75;
	transition: all 0.5s ease-in-out;
}

footer .inf ul li a img {}

footer .inf ul li a:hover {
	opacity: 1;
	transition: all 0.5s ease-in-out;
}

/*************************************************** TOPMENU ***************************************************/

#barz {display: none;}

nav {
}

nav ul {
	height: 70px;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

nav ul li {
	margin: 0 20px;
	padding: 4px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

nav ul li a {
	color: #fff;
	display: block;
	font-weight: bold;
	text-shadow: none;
	transition: all 0.5s ease-in-out;
}

nav ul li a img {
	/*font-size: 3.4vw;*/
	max-height: 60px;
	transition: all 0.5s ease-in-out;
}

nav ul li a:hover, nav ul li.on a {
	color: #e34f26;
	/*
	text-shadow: 0 0 8px #000, 0 0 12px #fff, 0 0 16px #fff;
	*/
	transition: all 0.5s ease-in-out;
}

/************************************************** FORPAGES **************************************************/

#vegasSliderInner {
	text-align: center;
	margin: 0 auto;
	font-size: 2em;
	font-weight: 900;
	padding: 0 10px;
	width: 100%;
	max-width: 1200px;
	min-height: calc(100vh - 240px);
	line-height: 1.5em;
	color: #fff;
	text-shadow: 4px 4px 4px #000;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

#vegasSliderInner span {
	display: block;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.inn {
	width: 100%;
	border: 1px solid rgba(0,0,0,0.5);
    /* background-color: rgba(255,255,255,0.85); */
	background-color: #fff;
	border-radius: .5rem;
    box-shadow: 0 8px 8px -6px rgba(0,0,0,0.75);
	margin-bottom: 20px;
	break-inside: avoid;
}

.inn .indate {
	padding: 4px 10px;
	border-radius: .5rem .5rem 0 0;
	background-color: rgba(0,0,0,.7);
	color: #fff;
}

.inn .gmi {
	text-align: center;
}

.inn .gmi img {
	width: 100%;
	vertical-align: middle;
}

.rflx {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

.rflx .inr {
	width: 49%;
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.rflx .int {
	width: 32%;
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.rflx .inr img, .rflx .int img {max-width: 100%;}

.flpic {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flpic .img {
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	position: relative;
	text-align: center;
}

.flpic .img img {
	max-width: 100%;
	display: block;
}

.flpic .img .xtx {
	text-shadow: 0 0 4px #000, 0 0 8px #000, 0 0 12px #000;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1500;
}

.cast {
	width: 100%;
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.cast .inca {
	padding: 10px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/************************************************** MISC **************************************************/

#vz {
	display: none;
	visibility: hidden;
}

.dssho {display: block !important;}
.mbsho {display: none !important;}

